body     {margin: 0;padding: 0;color: #000;background-color: #fff;
          font: 12px Verdana, Arial, Helvetica, sans-serif;line-height:1.25;}
a        {text-decoration: none; color: #0000FF;}
a:hover  {text-decoration: underline;}
h1       {font-size:20px;text-align:center;margin:0;padding:0;font-weight:normal;}
h2       {font-size:14px;text-align:center;margin:0;padding:0;font-weight:normal;}
ul       {margin-top:0;margin-bottom:0;}
table    {border: 1px solid #000000;}
td       {border: 1px solid #000000;}
/*--+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8----+----9----+----0*/
#hdr     {margin:0;padding:0;background-color:#E0FFFF;}
#main    {margin:0 0.25em 0 0.25em;padding:0 0.25em 0 0.25em;}
#sidebar {margin:0 0 0 0;padding:0 0.5em 0 0.5em;background-color:#E0FFFF;width:175px;}
#dbg     {margin:0 0.25em 0 0.25em;padding:0 0.5em 0 0.5em;font: 12px Courier;line-height:1.25;}
/*--+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8----+----9----+----0*/
.tbl-000    {border: 0px solid #000000; border-collapse:collapse;}
.tbl-000 td {border: 0px solid #000000; padding: 0 0 0 0;}
.tbl-100    {border: 1px solid #000000; border-collapse:collapse;}
.tbl-100 td {border: 1px solid #000000; padding: 0 0 0 0;}
.tbl-005    {border: 0px solid #000000; border-collapse:collapse;}
.tbl-005 td {border: 0px solid #000000; padding: 0px 5px 0px 5px;}
.tbl-105    {border: 1px solid #000000; border-collapse:collapse;}
.tbl-105 td {border: 1px solid #000000; padding: 0px 5px 0px 5px;}
.tbl-025    {border: 0px solid #000000; border-collapse:collapse;}
.tbl-025 td {border: 0px solid #000000; padding: 2px 5px 2px 5px;}
.tbl-125    {border: 1px solid #000000; border-collapse:collapse;}
.tbl-125 td {border: 1px solid #000000; padding: 2px 5px 2px 5px;}
/*--+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8----+----9----+----0*/
.menu    {margin:0 0 0 0;padding:0.5em 0.5em 0.5em 0.5em;background-color:#E0FFFF;}
.note    {margin:0 0 0 0;padding:0.5em 0.5em 0.5em 0.5em;background-color:#FFFFD0;}
.book    {margin:0 0 0 0;padding:0.5em 0.5em 0.5em 0.5em;background-color:#F0F0F0;}
.cmnt    {margin:0 0 0 0;padding:0.5em 0.5em 0.5em 0.5em;background-color:#D4FFD4;}
.err     {color:#FF0000;}
.odd     {background:#E0E0E0;}
.top     {vertical-align:top;}
.btm     {vertical-align:bottom;}
.cntr    {vertical-align:center;}
.right   {text-align: right;}
.mg-0    {margin:0px 0px 0px 0px;}
.mg-3    {margin:3px 3px 3px 3px;}
.mg-5    {margin:5px 5px 5px 5px;}
.lm-5    {margin-left:0.5em; margin-bottom:0.5em;}
.pd-0    {padding:0px 0px 0px 0px;}
.pd-3    {padding:3px 3px 3px 3px;}
.pd-5    {padding:5px 5px 5px 5px;}
.txt-in    {display:-moz-inline-block;display:inline-block;color:#0000FF;background:#FFFFE0;
            border:1px solid #000000;margin:2px 2px 2px 2px;padding:2px 2px 2px 2px;font: 12px Verdana, Arial, Helvetica, sans-serif;}
.txt-ro    {display:-moz-inline-block;display:inline-block;color:#0000FF;background:#FFFFFF;
            border:0px solid #000000;margin:2px 2px 2px 2px;padding:2px 2px 2px 2px;font: 12px Verdana, Arial, Helvetica, sans-serif;}
.txt-nm    {display:-moz-inline-block;display:inline-block;color:#0000FF;background:#FFFFE0;
            border:1px solid #000000;margin:2px 2px 2px 2px;padding:2px 2px 2px 2px;text-align:right;font: 12px Verdana, Arial, Helvetica, sans-serif;}
.txt-nm-ro {display:-moz-inline-block;display:inline-block;color:#0000FF;background:#FFFFFF;
            border:0px solid #000000;margin:2px 2px 2px 2px;padding:2px 2px 2px 2px;text-align:right;font: 12px Verdana, Arial, Helvetica, sans-serif;}
.btn     {color:#0000FF;background:#FFE8E8;border:1px solid #000000;margin:1px 1px 1px 1px;padding:1px 5px 1px 5px;}
.lbl-0   {display:-moz-inline-block;display:inline-block;text-align:right;margin:2px 2px 2px 2px;padding:2px 2px 2px 2px;border:0px solid #000000;width:10em;}
.lbl-1   {display:-moz-inline-block;display:inline-block;text-align:right;margin:2px 2px 2px 2px;padding:2px 2px 2px 2px;border:0px solid #000000;}
.lbl-2   {display:-moz-inline-block;display:inline-block;text-align:right;margin:0px 0px 0px 0px;padding:2px 2px 2px 2px;border:0px solid #000000;}
.none    {border:1px solid #FFF;margin:2px 2px 2px 2px;padding:2px 2px 2px 2px;}
.flt-R   {float:right;}
.flt-L   {float:left;}
.clr-L   {clear:left;}
.fnt11   {font-size:11px;}
